@charset "shift_jis";
#clsd_contents{
display: flex;
}

/* --------------------------
    right-menu
-------------------------- */
#m_col_center_wrap {
    float: none;
    margin-left: 0;
}

@media screen and (min-width: 768px) {
    #col_center {
        margin: 0;
    }
}

@media screen and (max-width:480px) {
#clsd_contents {
    display: block;
    }
}